---

bridge_versions:
  2.0.0:
    url: https://example.com/
bridge_config:
  2.0.0:
    url: https://example.com/
bridge_temp_dir:
  path: D:\temp\
  create: yes
  delete: no
  recursive: true
  delete_files: true
bridge_version: 2.0.0
bridge_addin_directory: "exmaple\\AddinFolder"
bridge_addin_source: "example\\GeoCat.Bridge.esriAddinX"
bridge_registry_path: "HKLM:\\exmaple"
bridge_registry_name_add_in_folder: "D:\\example"
bridge_config_dest: "D:\\Example\\GeoCat.Bridge.config"
